<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Mitarbeiter\KursUebersicht\PdfListen\TnListen\ShowSettingsTnListen;

class MaShowSettingsTnListenController extends \Kufer\Web\KuferTools\Basis\PdfListen\TnListen\ShowSettingsTnListen\ShowSettingsTnListenController
{
  protected function getUseCase(): \Kufer\Web\KuferTools\Basis\UseCase\UseCase
  {
    return new MaShowSettingsTnListenUseCase(
      $this->getRequestObj()
    );
  }
}